﻿#header {
    background-image: url("images/overlay2.png"), url("images/overlay3.svg"), linear-gradient(45deg, #9dc66b 5%, #4c0068 30%, #4361c2) !important;
}

#footer {
    background-color: #4c0068 !important;
    background-image: url("images/overlay2.png"), url("images/overlay4.svg"), linear-gradient(45deg, #4686a0, #4c0068 50%, #4686a0 95%) !important;
}

.main.style2 {
    background-image: url("images/overlay1.png"), url("../images/connectsearch_bkg.png") !important;
}

    .main.style2 .image img {
        -webkit-box-shadow: rgba(194,125,219,.6) 0 8px 20px;
        -moz-box-shadow: rgba(194,125,219,.6) 0 8px 20px;
        box-shadow: rgba(194,125,219,.6) 0 8px 20px;
        border: 1px solid #761899;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        background-color: #761899;
        padding: 0px;
        margin: 5px;
    }